GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
grpc_context.c File Reference
`#include <grpc/census.h>`
`#include <grpc/grpc.h>`
`#include "src/core/surface/call.h"`

## Functions
void | grpc_census_call_set_context (grpc_call *call, census_context *context)
census_context * | grpc_census_call_get_context (grpc_call *call)

## Function Documentation

census_context* grpc_census_call_get_context | ( | grpc_call * | call | ) |

void grpc_census_call_set_context | ( | grpc_call * | call,
|  | census_context * | context
| ) |  |